var EngNotWord = new Array (
'the', 
'of',
'and',
'a',
'to',
'in',
'is',
'you',
'that',
'it',
'he',
'for',
'was',
'on',
'are',
'as',
'with',
'his',
'they',
'at',
'be',
'this',
'from',
'I',
'have',
'or',
'by',
'had',
'not',
'but',
'what',
'all',
'were',
'when',
'we',
'there',
'can',
'an',
'your',
'which',
'their',
'if',
'do',
'will',
'each',
'about',
'how',
'up',
'out',
'them',
'then',
'she',
'many',
'some',
'so',
'these',
'would',
'other',
'into',
'has',
'more',
'her',
'two',
'like',
'him',
'see',
'could',
'no',
'make',
'than',
'first',
'been',
'its',
'who',
'now',
'my',
'made',
'did',
'only',
'way',
'use',
'may',
'very',
'after',
'just',
'where',
'most',
'know',
'get',
'through',
'new',
'our',
'me',
'man',
'too',
'any',
'day',
'same',
'think',
'also',
'came',
'come',
'three',
'must',
'does',
'even',
'well',
'such',
'here',
'take',
'why',
'should',
'mr',
'us',
'a',
'while',
'thought',
'those',
'don\'t',
'want',
'keep',
'without',
'got',
'need',
'others',
'however',
'sure',
'it\'s',
'ways',
'himself'
);